LevelOne WBR3404TX Broadband Router RC Parameter Cross Site Scripting Vulnerabilities

Bugtraq ID: 25738
Class: Input Validation Error
CVE: CVE-2007-5027
Remote: Yes
Local: No
Published: Sep 19 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: azizov@itdefence.ru is credited with the discovery of these vulnerabilities.
Vulnerable: Level One WBR3404TX R1.94p0vTIG
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus